Subject: [NEXTEL-1] Virus Writers Dismiss Microsoft's $5M Bounty Fund

From: [email-masked]
Date: Fri, 07 Nov 2003 12:55:48 -0500

Virus Writers Dismiss Microsoft's $5M Bounty Fund

The money is seen as one way of eliciting information about would-be
virus writers that could lead to their arrests.

http://www.computerworld.com/newsletter/0,4902,86945,00.html?nlid=AM

------------------------ Yahoo! Groups Sponsor ---------------------~-->
Buy Ink Cartridges or Refill Kits for your HP, Epson, Canon or Lexmark
Printer at MyInks.com. Free s/h on orders $50 or more to the US & Canada.
http://www.c1tracking.com/l.asp?cid=5511
http://us.click.yahoo.com/mOAaAA/3exGAA/qnsNAA/61FxlB/TM
---------------------------------------------------------------------~->

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/